.btn-primary{
    border-color: #42ac45;
    background-color: #42ac45;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    font-size: 0.7em;
}

.text-white {
    color: white !important;
}

.btn-primary:hover{
    color: #42ac45;
    background-color: #ffffff;
    border-color: #42ac45;
}

.btn-primary:active{
    border-color: #42ac45 !important;
    background-color: #42ac45 !important;
}

.btn-primary:disabled{
    border-color: #42ac45 !important;
    background-color: #42ac45 !important;
}

.btn-primary:focus{
    box-shadow: 0 0 0 .2rem rgba(66,172,69,.5);
}

.primary-color{
    color: #42ac45;
}

.hightlighting-font-size{
    font-size: 1.5rem;
}

.row-grey{
    background-color: #f6f7f8 !important;
}

.line-through{
    text-decoration: line-through;
}

.tr-dashboard{
    cursor: pointer;
}

footer a{
    color: #42ac45 !important;
}
html{
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
}

footer{
    color: white;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 60px;
}
tr {
    height: 48px !important;
}
td.stale-yellow {
    background-color: #fff3cd !important;
}
td.stale-red {
    background-color: #f8d7da !important;
}
th {
    text-align: left;
}
td a{
    color: #42ac45 !important;
}

.w-10{
    width: 10% !important;
}
.w-40{
    width: 40px !important;
    /*font-size: 0.7em;*/
}
.w-60{
    width: 60px !important;
    /*font-size: 0.7em;*/
}

.w-80{
    width: 80px !important;
    /*font-size: 0.7em;*/
}

.fetched {

}
.w-price {
    width: 40px !important;
    /*font-size: 0.7em;*/
}
.w-category {
    width: 150px !important;
    /*font-size: 0.7em;*/
}
.w-name {
    width: 200px !important;
    /*font-size: 0.7em;*/
}
.w-description {
    width: 300px !important;
    /*font-size: 0.7em;*/
}
.w-large {
    width: 400px !important;
    /*font-size: 0.7em;*/
}
.float-left {
    float: left;
}


input {
    font-size: 0.9em !important;
}

/*
#####
Sticky Table Header
#####
*/
.sticky-table-header{
    position: -webkit-sticky;
    position: sticky;
    top: 0;
}
/*for chrome Browser*/
table#sticky th {
    position: sticky;
    top: -1px;
    background: white;
}

.dropdown-menu{
    background: #343a40 !important;
}
